1. Halo4Android, 04.02.2012 #1
    Halo4Android

    Halo4Android Threadstarter Erfahrener Benutzer

    Hey Leute,
    Ich habe auf meinem Gio den Cyanogenmod 7.2 drauf. Wenn ich aber mir was aus dem Market herunterladen will, kommt immer eine Fehlermeldung in der steht"Paketdatei ungültig" und wenn mein Gio die App installieren will, stürzt es immer dabei ap und Cyanogenmod startet neu.

    Hat jemand einen Marketpatch und das Problem eventuel zu beheben?
    Ich würde mich über jede Antwort sehr Freuen :)

    Und könnte mir jemand vielleicht die youtube app hierhin posten, weil die ist jezt bei mir weg da is cm 7.2 installiert habe :D

    EDIT: ich glaub das liegt daren dass ich a2sd aktieviert habe, denn immer wenn ich a2sd aktiviert habe und ich dann in der market gehe um mir was herunter zu laden, stürzt mein handy ab

    ich habe jez momentan a2sd nich aktiviert damit der market funktioniert
     
    Zuletzt bearbeitet: 05.02.2012
  2. Halo4Android, 05.02.2012 #2
    Halo4Android

    Halo4Android Threadstarter Erfahrener Benutzer

    Hab das Problem gefixt :D

    Gesendet mit der Android-Hilfe.de-App